# Livret RSE

> Groupe TLS4
> 
> Alexandre Di Santo, Thomas Didier, Anas El Khatir, Vincent Guillen, Matthieu Jolimaitre



---

<img title="" src="file:///media/hdd0/Projects/ing2/branlage2/assets/logo.png" alt="" data-align="center" width="378">

---

<div style="page-break-before: always;">

[TOC]

<div style="page-break-before: always;"></div>

## Présentation de l’entreprise

C’est une nouvelle entreprise toulousaine qui développe des logiciels de cybersécurité, tel que des fuzzer d’entrées utilisateurs, des générateurs d’audit.

## Règles et politiques

- **Heures Standard** : Lundi au Vendredi, de 9h00 à 18h00, avec une pause déjeuner de 1 heure.
- Flexibilité : Possibilité d'ajuster les horaires en fonction des besoins personnels.
- **Heures Supplémentaires** : Doivent être approuvées à l'avance et sont compensées conformément aux lois en vigueur.
- **Congés Maladie** : Notification obligatoire dès le premier jour d'absence. Un certificat médical est requis au-delà de 3 jours d'absence.
- **Protection des Données** : Les informations sensibles des clients et de l'entreprise doivent être protégées en tout temps.
- **Protocoles de Sécurité** : Suivre les directives en matière de sécurité informatique, incluant l'utilisation de mots de passe robustes (pas @Zerty123) et la mise à jour régulière des logiciels.
- **Conduite Professionnelle** : Respecter les normes de conduite professionnelle en tout temps.
- **Télétravail** : Le télétravail est autorisé après approbation. Les employés doivent disposer d'un environnement de travail adéquat à domicile et respecter les mêmes horaires et standards de sécurité qu’au bureau.

## Avantages et prestations

- **Assurance Santé** : Couverture complète pour les soins médicaux, dentaires et ophtalmologiques.
- **Plan d'Épargne Retraite** : Plan d'épargne retraite collectif avec une contribution de l'entreprise de 5 % du salaire annuel.
- **Congés Payés Annuels** : 25 jours de congés payés par an, en plus des jours fériés légaux.
- **Tickets Restaurant** : Contribution de l'entreprise aux repas des employés sous forme de tickets restaurant.
- **Abonnement Transports** : Remboursement à hauteur de 50 % des abonnements de transport en commun.
- **Mentorat** : Programme de mentorat pour le développement des compétences professionnelles et personnelles.
- **Événements Sociaux** : Organisation d'événements sociaux et de team-building pour renforcer l’esprit d’équipe et la cohésion.

## Ressources internes

### Direction Générale :

#### CEO : Kevin

E-mail : kevin@toutsec.com
Téléphone : [+01 23 45 67 89]

### Ressources Humaines :

#### Responsable RH : Stéphanie

E-mail : rh@toutsec.com
Téléphone : [+01 23 45 67 89]

### Service Informatique :

#### Responsable IT : Titouan

E-mail : it-ouan@toutsec.com
Téléphone : [+01 23 45 67 89]

### Sécurité Informatique :

#### Responsable Sécurité : Étienne

E-mail : security@toutsec.com
Téléphone : [+01 23 45 67 89]

## Processus administratifs

- **Nouveaux Employés** : Tous les nouveaux employés doivent signer un contrat de travail standard avant leur première journée de travail.
- **Client** : Les contrats avec les clients sont négociés par l'équipe commerciale et approuvés par la direction.
- **Paiements** : Toutes les déclarations fiscales doivent être préparées et soumises conformément aux délais réglementaires.
- **Politique de Dépenses** : Les employés soumettent leurs demandes de remboursement de dépenses conformément à la politique de l'entreprise.

## Informations pratiques

- **Adresse** : 14 Rue Claire Pauilhac, 31000 Toulouse, France
- **Plan d'Accès** : \*Plan d'Accès\*
