# Questions TP5 d'IA

> Matthieu Jolimaitre

## Partie 1

### 1. D’après le modèle ajusté, quelle est la température attendue si la puissance est de 120W ?

```
f(120) = 64.61248085407703
```

ce qui implique que la température attendue si la puissance est de 120W est de
64.61°.

### 2. Que vaut la RMSE et quelle est son unité ?

```
RMSE = 5.662048552655999
```

L'unité de la RMSE est un écart de températures en degrés.

### 3. Quelle est la valeur de température qui admet la plus grande erreur d’approximation ?

```
Maximal error = 14.337368012120734
for (x, y) = (153.89061334817407, 91.90827168300679)
```

La valeur de température qui admet la plus grande erreur d'approximation est de
91.91° pour une puissance de 153.89W.

### 4. Le modèle est-il meilleur ou moins bon que sur le jeu de données précédent ? Pour quelle raison ce modèle est, ou n’est pas, adapté à ces données ?

```
f(120) = 44.42433903389104
RMSE = 13.428963137234206
Maximal error = 47.681726938444285
for (x, y) = (179.85011085382266, 113.05473219321803)
```

Le modèle est moins bon que sur le jeu de données précédent. En effet, la RMSE
est plus élevée. Le modèle n'est pas adapté à ces données car il ne suit pas la
tendance des données qui semble être parabolique ou exponentielle plutôt que
linéaire.

## Partie 2

#### 5. En combien d’epochs le perceptron converge-t-il ?

```
M=1, score=0.966
M=2, score=0.974
M=3, score=1.0
```

Le perceptron converge en 3 epochs.

#### 6. En combien d’epochs le perceptron converge-t-il ?

```
...
M=1, score=0.908
M=2, score=0.922
M=3, score=0.924
M=4, score=0.916
M=5, score=0.912
M=6, score=0.93
...
```

Le perceptron semble converger en 5 epochs avant de regresser.

#### 7. Que valent ces métriques avec ce nouveaux jeu de données avec 𝑀 = 25 epochs et un pas d’apprentissage 𝜌 = 0.01 ? Que vaut la loss définie par l’Equation 3 qui est minimisée par le Perceptron ?

```
precision = 0.9766666666666667
recall = 0.8987730061349694
F1 = 0.4680511182108626
```

```
loss = 40
```

Le perceptron n'a pas pu converger d'avantage et a atteint une loss de 40. Ce
qui signifie que 40 individus ont été mal classifiés.
